[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

incomplete update - kmail sig11 crash

Hi list,
I've done an upgrade from kde 3.1.4 to 3.2 and this upgrade was incomplete. 
After everything seemed to come up just fine, kmail crashed with a sig11. 
I've looked around a bit (as this happened on two of my machines) and it 
seems, You're really capable of confusing apt that much, it does an 
incomplete upgrade with some packages (including kmail) not working.
My solution to this was to add the resource path to a kde 3.1.5 mirror in 
parallel to the 3.2 mirror and running the upgrade from within dselect.
That did the trick for me and maybe is helpful to You to.
Best regards,
At some point, bits have to go into packets and routers need to make
decisions on them. Changes at that level is what I want to hear about, not
strategic company relationships.
        -- John Carmack

Reply to: